#general
{
    display: flex;
    flex-direction: column;
    margin: auto;
    text-align: center;
    float: none;
}

#imagebouteille
{
    margin-top: 20px;
    margin-left: 5%;
    margin-right: 5%;
    max-width: 900px;
    width: 90%;
}

#imagebouteille img
{
    max-width: 900px;
    width: 90%;
}

.bar
{
    border-bottom: 3px #666666 solid;
    margin-bottom: 20px;
    padding-bottom: 20px;
}